---
Name: dev-wait-time
Description: "Tests Work Orders with Countdown Timer"
Documentation: |
  This Work Order Blueprint uses the Dev library `wait-time` task
  as a testable item that can takes time to operate.  It is useful
  when experimenting with Work Orders to be able to inject a no op
  delay into the system.

  Operators can observe the work by seeing that the icon of the
  machine running the work order is changing.

Meta:
  color: black
  icon: clock
  title: RackN dev library
Tasks:
  - wait-time
